snap

Safe Haskell | None

Main

# Documentation

tDirBareBones :: ([String], [(String, String)])

tDirDefault :: ([String], [(String, String)])

tDirTutorial :: ([String], [(String, String)])

usage :: String

initUsage :: String

printUsage :: [String] -> IO ()

data Option

Constructors

Help |

Instances

Eq Option |
Show Option |

setup :: String -> ([FilePath], [(String, String)]) -> IO ()

initProject :: [String] -> IO ()

main :: IO ()